% generate table of parameter values
% parameters
clear all
nmf=input('Give name of mod file => ','s');
eval(['dynare ',nmf, ' noclearall']);

nameparam=[repmat('$',size(M_.params,1),1), M_.param_names_tex,repmat('$',size(M_.params,1),1)];
valparam=M_.params;

tb=tabtex(cell2str({'Label','Value'}'),['Parameter Values'],4,nameparam,valparam);
tabtex2texpdf(['param_values'],0,[],tb,1,[]);
disp(tb)